N95 8GB Nokia N95 8GB - Probleme mit dem Dr.Web Hack

Dieses Thema im Forum "Nokia Forum" wurde erstellt von tristen, 23. Nov. 2011.

  1. tristen

    tristen Neues Mitglied

    Registriert seit:
    2. Nov. 2006
    Beiträge:
    6
    Zustimmungen:
    0
    Hi, so habe den Hack gemacht und siehe da bei den ganzen apps die ich wieder installieren möchte kommt dann Datei fehlerhaft und ich kann auch keine installierten apps mehr löschen!!
    WTF?!
    Hab ein Nokia N95 8gb FW is 35.0.001
    Hab alles so gemacht wie in der Anleitung hab auch die installserver.exe bei C:/sys/bin eingefügt aber kriege nix mehr installiert!!
    Habe das auch probiert was du geschrieben hast aber bringt auch nix, kommt gleicher fehler!!!

    Danke schon mal im voraus!!!

    MfG
    tristen


    *EDIT*

    So hab rum probiert und hab es geschafft das es funktioniert ^^
    Hab einfach die Installserver.exe aus C:/sys/bin gelöscht!!!

    Verstehe net wieso das jetzt geht aber es geht :D

    *EDIT*
     
    #1 tristen, 23. Nov. 2011
    Zuletzt von einem Moderator bearbeitet: 24. Nov. 2011
  2. linuxelo

    linuxelo VIP Mitglied

    Registriert seit:
    11. Sep. 2008
    Beiträge:
    4.300
    Zustimmungen:
    0
    Kann es sein das die Installserver.exe für S^3 ist und die deswegen Probleme bei S60v3 macht!

    mfg
     
  3. teleoase

    teleoase Administrator
    Mitarbeiter

    Registriert seit:
    10. Feb. 2009
    Beiträge:
    7.882
    Zustimmungen:
    132
    Hei,

    wäre eine Möglichkeit da es so viele Probleme damit gibt !

    mfg
     
  4. Deadman

    Deadman Super-Moderator

    Registriert seit:
    17. Jan. 2008
    Beiträge:
    16.570
    Zustimmungen:
    395
    Warum nutze nicht den alten Installserver.exe von preFP? Der sollte klappen, ähnliches Problem gab es beim N77. ;)

    LG
     
  5. linuxelo

    linuxelo VIP Mitglied

    Registriert seit:
    11. Sep. 2008
    Beiträge:
    4.300
    Zustimmungen:
    0
    Und siehe einer an, in der Anleitung ist die InstallServer.exe für S^1 und S^3 ;)

    mfg
     
  6. Deadman

    Deadman Super-Moderator

    Registriert seit:
    17. Jan. 2008
    Beiträge:
    16.570
    Zustimmungen:
    395
    Ja schon klar, nur die Frage ist welcher für S^1. ;)

    Für S60v3.2 brauchste anderen als für S60v3.0. :p

    Bei S60v3.1 kann es sein, dass er den für v3.2 nicht mag.

    LG
     
  7. linuxelo

    linuxelo VIP Mitglied

    Registriert seit:
    11. Sep. 2008
    Beiträge:
    4.300
    Zustimmungen:
    0
    Ja, das sehe ich auch gerade, die Anhänge sind net mehr dabei :cool:

    mfg
     
Die Seite wird geladen...